Table of Contents

Class: Options | Twisted-0.17.4/twisted/tap/telnet.py
--- | ---

Base Classes |
--- | ---
usage.Options

Methods |
--- | ---
opt_port
| opt_port

    opt_port ( self,  opt )

set the port to listen on

Exceptions |
--- | ---
usage.error( "Invalid argument to 'port'!" )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:39 2002 by HappyDoc version 2.0